<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8b8643a1fd9471bcc6ed11b17997e60f">
  <dict>
    <!--2021-09-17 15:11:33.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-09-17 15:11:33.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
